Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.locator
Interface DynamicEndpointSnitchMBean

All Known Implementing Classes:
  DynamicEndpointSnitch

    public interface DynamicEndpointSnitchMBean

Method Summary
`java.util.Map<java.net.InetAddress,java.lang.Double>` | `getScores()`

Method Detail

### getScores

    java.util.Map<java.net.InetAddress,java.lang.Double> getScores()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation